/*
  NOTE: This file is replicated here:
  https://github.com/rvk-utd/reykjavik-www/blob/develop/client/src/core/layouts/default/chatwidget.css.ts
  Please notify that project if changes are made here.
*/
.cludo-assistant-container *,
.cludo-assistant-container *:before,
.cludo-assistant-container *:after {
  flex-shrink: unset;
  margin-top: -1px;
  font-size: 1.1rem;
  font-weight: 200;
  line-height: 1.5rem;
}

/*  Fix Cludo fonts. */
.cludo-assistant {
  font-family: Esja, Helvetica, Arial, san-serif !important;
}

.cludo-assistant-container {
  width: min(1200px, 100% - 100px) !important;
  height: min(700px, 100% - 100px) !important;
}

.cludo-assistant-container__header {
  width: 100% !important;
}

.cludo-assistant-container__body--primary {
  max-width: 742px !important;
}
.cludo-shortcut .cludo-button {
  padding-left: 0;
}
.cludo-assistant-container__body {
  padding: 40px !important;
  margin-bottom: 0 !important;
}

input.assistant-chat-form__input {
  border-color: #c7cbd0;
}
.assistant-chat-message__chat-message-content--text:first-child {
  font-weight: 700;
}

.assistant-chat-message__chat-message-content--text {
  padding-right: 10px;
}
